- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::MemoryManager Member List

This is the complete list of members for Ogre::MemoryManager, including all inherited members.

allocMem(const char *szFile, size_t uLine, size_t count) | Ogre::MemoryManager |
cllocMem(const char *szFile, size_t uLine, size_t num, size_t size) | Ogre::MemoryManager |
dllocMem(const char *szFile, size_t uLine, void *ptr) | Ogre::MemoryManager |
instance(void) | Ogre::MemoryManager | `[static]`
MemoryManager() | Ogre::MemoryManager |
rllocMem(const char *szFile, size_t uLine, void *ptr, size_t count) | Ogre::MemoryManager |
~MemoryManager() | Ogre::MemoryManager |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:50:33 2008